p { 
	padding-left: 20px;
	padding-right: 20px; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	color: #9E8D6F;
	line-height: 95%;
	}

h1 {
	padding-left: 520px;
	padding-right: 10px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12pt;
	font-style: normal;
	color: #9E8D6F;
	line-height: 100%;
}

h2 {
	padding-left: 20px;
	padding-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	color: #9E8D6F;
	line-height: 100%;
}

h3 { 
	padding-left: 20px;
	padding-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	color: #9E8D6F;
	line-height: 100%;
	}
		
#container {
	position:relative;
	width: 1030px;
	height: 670px;
	background-color: #F6F4E8;
	background-image: url(logo-watershed-fleur-de-lis.png);
	background-repeat:no-repeat;
	background-position: top right;
	margin-left: auto;
	margin-right: auto;			
	margin-top: 50px;
		}

#box {
	position:relative;
	top: 0px;
	left: 0px;
	width: 950px;
	height: 620px;
	background-color: #fff;
	background-image: url(logo-watershed-fleur-de-lis-inside.png);
	background-repeat:no-repeat;
	background-position: top right;
		}

#topbar {
	position:relative;
	padding-left: 25px;
	padding-top: 30px; 
	height: 80px;
	left: 0px;
		}

#midbar {
	position:relative;
	left: 208px;
	width: 742px;
	height: 100px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 9pt;
	text-align: left;
		}

#content {
	position:relative;
	padding: 15px;
	top: 0px;
	left: 0px;
	text-align: left;
	clear: left;
		}

#footer {
	position:relative;
	height: 20px;
	top: 0px;
	left: 300px;
	width: 400px;
	text-align: center;
	background-color: #F6F4E8;
		}

.button { 
	color:#5A481C;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	}
		
a:visited {
	color:#F58025;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	}

a:link {
	color:#5A481C;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	}
	
a:hover {
	color:#C0AF2C;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	}

#nav a:hover {
	color:#C0AF2C;
	} 

#nav, #nav ul {
	float: left;
	width: 770px;
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 1;
}

#nav a {
	display: block;
	width: 106px;
	padding: 3px 0px; 
	color:#fff;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt; 
	}

#nav li { /* all list items */
	float: left;
	padding: 0;
	width: 106px;
	background: #5A481C; 
	}

 #nav ul li {
	background-color: #9E8D6F; 
} 

#nav li ul { /* second-level lists */
	position: absolute;
	background: #9E8D6F; 
	width: 106px;
	left: -999px; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	margin: 0;
	}

#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

form {
	padding-left: 20px;
	padding-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	color: #9E8D6F;
	line-height: 100%;
} 

table {
	margin-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	color: #9E8D6F;
	line-height: 100%;
} 
